<?php get_header(); ?>
	<?php if( have_posts() ): ?>
		<?php while( have_posts() ): ?>
			<?php the_post(); ?>
			<article <?php post_class(); ?> id="post-<?php the_ID(); ?>">
				<header>
					<a href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>">
						<h1><?php the_title(); ?></h1>
					</a>
					<p>
						<table>
							<tr>
								<td>
									<img src="<?php bloginfo('template_directory') ?>/image/date.png" >
								</td>
								<td>
									<?php the_time('l d, M Y'); ?>
								</td>
							</tr>
							<tr>
								<td>
									<img src="<?php bloginfo('template_directory') ?>/image/user.png" width="16" height="16">
								</td>
								<td>
									<?php the_author_posts_link(); ?>
								</td>
							</tr>
							<tr>
								<td>
									<img src="<?php bloginfo('template_directory') ?>/image/category.png" width="16" height="16">
								</td>
								<td>
									<?php the_category(', '); ?>
								</td>
							</tr>
						</table>
					</p>
				</header>
				<?php the_content('ادامه مطلب ...'); ?>
				<footer>
					<table>
						<tr>
							<td>
								<img src="<?php bloginfo('template_directory'); ?>/image/tag_blue.png" width="16" height="16">
							</td>
							<td>
								<?php the_tags(''); ?>
							</td>
						</tr>
					</table>
				</footer>
			</article>
		<?php endwhile; ?>
	<?php endif; ?>
	
	<?php comments_template(); ?>
</div>
            
<?php get_sidebar(); ?>
<?php get_footer(); ?>
